QEMU CVE-2016-7422 Null Pointer Dereference Denial of Service Vulnerability

Bugtraq ID: 92996
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7422
Remote: Yes
Local: No
Published: Sep 16 2016 12:00AM
Updated: Oct 03 2016 12:03AM
Credit: Qinghao Tang and Zhenhao Hong of the Marvel Team of 360.cn Inc.
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus